Digitale Infrastruktur - Task / Tache #3139

Seite fir Antkom
06 May 2012 21:46 - Atropos

Status: Closed Start date:
Priority: Normal Due date:
Assignee: corvus % Done:
Category: Estimated time:
Target version:

06 May 2012

100%
0.00 hour

Description

Die Antragskommission mdchte eien eigene haben
Rechte fir

Mastgans
Akallabeth
Valio

Exception

o o o o

History

#1 - 06 May 2012 21:46 - Atropos

Die Antragskommission mdchte eine eigene drupalseite haben

#2 - 06 May 2012 22:56 - corvus
- Status changed from New to 3

- % Done changed from 0 to 100

http://www.piratenpartei.ch/antkomm

#3 - 10 May 2012 22:59 - corvus
- Status changed from 3 to Closed

Da bereits fleissig Content erstellt wurde, schliesse ich das Ticket.

25 October 2023
